Package org.eclipse.graphiti.tb

# Interface IAnchorSelectionInfo

All Superinterfaces:
  `ISelectionInfo`, `IShapeSelectionInfo`

All Known Implementing Classes:
  `AnchorSelectionInfoImpl`

public interface IAnchorSelectionInfo extends IShapeSelectionInfo
The Interface IAnchorSelectionInfo.

Since:
  0.10

## Method Summary

### Methods inherited from interface org.eclipse.graphiti.tb.ISelectionInfo

`getColor, getHoverColor, getHoverColorParentSelected, getLineStyle, setColor, setHoverColor, setHoverColorParentSelected, setLineStyle`

### Methods inherited from interface org.eclipse.graphiti.tb.IShapeSelectionInfo

`getPrimarySelectionBackgroundColor, getPrimarySelectionHandleBackgroundColor, getPrimarySelectionHandleForegroundColor, getSecondarySelectionBackgroundColor, getSecondarySelectionHandleBackgroundColor, getSecondarySelectionHandleForegroundColor, setPrimarySelectionBackgroundColor, setPrimarySelectionHandleBackgroundColor, setPrimarySelectionHandleForegroundColor, setSecondarySelectionBackgroundColor, setSecondarySelectionHandleBackgroundColor, setSecondarySelectionHandleForegroundColor`